.erjifontover50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50824{ font-size: 11pt; font-family: 宋体; color: #c70606; line-height: 160% ;}
.erjibackground50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #c70606; line-height: 160% ;}
.yijifontover50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #000000; line-height: 160% ;}
.erjibackgroundover50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover50824{ background-color: #ff3300 ;}
.ejfontstyle50824{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle50865{ font-size: 9pt ;}
.clickstyle50865{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50865{ font-size: 9pt; line-height: 150% ;}
.titlestyle50865{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50865{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50865{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50865 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50865:link {
color:#222222;}
A.c50865:visited {
color:#222222;}
A.c50865:active {
color: #222222;}
A.c50865:hover {
color: #cc0000;}
